.carousel-module {
  padding-bottom: 4rem;
  position: relative;
  max-width: none;
}

.carousel {
  max-width: 1500px;
  padding: 0 4.25rem;
  margin: auto;
}
.carousel-heading {
  text-align: center;
  margin: 0rem 0 1rem;
  padding: 0 1rem;
}
.carousel-item {
  margin: 0 1rem;
  width: 238px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
}
.carousel-item-image {
  margin: auto 1rem;
  display: flex;
  align-items: center;
  max-height: 125px;
}
.carousel-item-image img {
  margin: 0;
  width: 225px;
  max-height: 200px;
  -o-object-fit: contain;
     object-fit: contain;
}
.carousel-item a:hover, .carousel-item a:focus {
  text-decoration: underline;
}
.carousel-item a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.carousel-item p {
  align-self: flex-end;
  margin-bottom: 0;
  margin-top: 1rem;
}
.carousel-cta {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
  margin: 0;
}
.carousel .flickity-prev-next-button.previous {
  left: 5px;
}
.carousel .flickity-button {
  margin: 0;
}
.carousel .flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  transform: translateY(-50%);
}
.carousel .flickity-button {
  position: absolute;
  background: rgba(255, 255, 255, 0.75);
  border: none;
  color: #333;
}
.carousel .flickity-viewport {
  overflow: hidden;
}
